uuid:
  -
    value: 6b9d3be7-b277-4a2c-aedc-dfd1ca2c7ae7
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-21T23:26:08+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: libretto
description:
  -
    value: '"Books or booklets containing the text or words of an opera or similar extended musical composition." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Books or booklets containing the text or words of an opera or similar extended musical composition.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 0da22a1a-da2f-4e10-8479-4dc41fc6428a
  -
    target_type: taxonomy_term
    target_uuid: 0da22a1a-da2f-4e10-8479-4dc41fc6428a
  -
    target_type: taxonomy_term
    target_uuid: 0da22a1a-da2f-4e10-8479-4dc41fc6428a
changed:
  -
    value: '2023-12-21T23:26:08+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'libretto | LEAF'
    description: '"Books or booklets containing the text or words of an opera or similar extended musical composition." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/559'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-21T23:26:08+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/libretto'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.physical_form.0da22a1a-da2f-4e10-8479-4dc41fc6428a
      - taxonomy_term.physical_form.0da22a1a-da2f-4e10-8479-4dc41fc6428a
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
